/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


@import url("fonts/css/clash-display.css");

/* DEBUG typo */
.displayclash .ld-fh-element {
	font-family: ClashDisplay-Bold!important;
    font-style: normal!important;
    font-weight: bold!important;
}

.lqd-back-to-top .lqd-scrl-indc-el {
    background-color: var( --e-global-color-accent )!important;
}

/* Mots en gras colores */
.grasbleu strong {
	color: var(--e-global-color-accent);
}

.grasmauve strong {
	color: var(--e-global-color-2e947ed);
}

.grasvert strong {
	color: var(--e-global-color-d26e3d3);
}

.grasvert2 strong {
	color: var( --e-global-color-4c73e2c );
}

/* Formulaire */
.wpcf7-list-item-label {
	color: var(--e-global-color-6dcb457);
}

.wpcf7-list-item-label a {
	display: inline-block;
}

.lqd-contact-form .ui-button.ui-selectmenu-button, .lqd-contact-form input, .lqd-contact-form select, .lqd-contact-form textarea {
    color: var(--e-global-color-text)!important;
}

.lqd-contact-form-button-md button[type=submit], 
.lqd-contact-form-button-md input[type=submit] {
	font-family: var(--e-global-typography-5ee0f42-font-family), Sans-serif;
    font-size: var(--e-global-typography-5ee0f42-font-size);
    font-weight: var(--e-global-typography-5ee0f42-font-weight);
    line-height: var(--e-global-typography-5ee0f42-line-height);
    letter-spacing: var(--e-global-typography-5ee0f42-letter-spacing);
    word-spacing: var(--e-global-typography-5ee0f42-word-spacing);
    
    color: var(--e-global-color-6dcb457)!important;
    fill: var(--e-global-color-6dcb457)!important;
    background-color: var(--e-global-color-accent)!important;
    border-radius: 80px 80px 80px 80px;
    border: none!important;
    padding: 8px 40px 8px 40px;
    
    float: right;
}

.lqd-contact-form-button-md button[type=submit]:hover, 
.lqd-contact-form-button-md input[type=submit]:hover {
    color: var(--e-global-color-text)!important;
    fill: var(--e-global-color-6dcb457)!important;
    background-color: var(--e-global-color-6dcb457)!important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--e-global-color-4c73e2c);
    color: var(--e-global-color-4c73e2c);
}

.wpcf7-not-valid-tip,
.wpcf7 form.invalid .wpcf7-response-output {
    border-color: var(--e-global-color-2e947ed);
    color: var(--e-global-color-2e947ed);
}



.text-testimonial::before {
	display: block;
	content: "";
	
	width: 24px;
	height: 32px;
	
	position: absolute;
	
	left: 0px;
	top:-8px;
	
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px 50px;
	background-image: url(img/icon-guil-1.svg);
}

.text-testimonial::after {
	display: block;
	content: "";
	
	width: 24px;
	height: 50px;
	
	position: absolute;
	
	right:0px;
	bottom: 20px;
	
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px 50px;
	background-image: url(img/icon-guil-2.svg);
}


.titre-avec-formes .ld-fh-element {
	font-family: ClashDisplay-Bold!important;
    font-style: italic!important;
    font-weight: bold!important;
}

.titre-avec-formes span.formeJaune {
	display: inline-block;	
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-image: url(img/icon-titre-1.svg);
}

.titre-avec-formes span.formeVerte {
	display: inline-block;	
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-image: url(img/icon-titre-2.svg);
}


.elementor-kit-8 button.button-rdv {
	font-family: var(--e-global-typography-5ee0f42-font-family), Sans-serif;
    font-size: var(--e-global-typography-5ee0f42-font-size);
    font-weight: var(--e-global-typography-5ee0f42-font-weight);
    line-height: var(--e-global-typography-5ee0f42-line-height);
    letter-spacing: var(--e-global-typography-5ee0f42-letter-spacing);
    word-spacing: var(--e-global-typography-5ee0f42-word-spacing);
    color: var(--e-global-color-6dcb457);
    fill: var(--e-global-color-6dcb457);
    background-color: var(--e-global-color-accent);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-accent);
    border-radius: 80px 80px 80px 80px;
    padding: 8px 40px 8px 40px;
	
	transition: all .3s;
}

.elementor-kit-8 button.button-rdv:hover {
    background-color: var(--e-global-color-6dcb457);
    border-color: var(--e-global-color-6dcb457);
    color: var(--e-global-color-primary);
    
    transform: translate3d(0, -2px, 0);
}


.elementor-kit-8 button.button-rdv.fond-clair:hover {
    background-color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
    color: var(--e-global-color-6dcb457);
}

/* MENU detection ancre */
#primary-nav li a.active {
	color: var( --e-global-color-accent )!important;
}

